@import url(http://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700);

/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/
a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video{margin:0;padding:0;border:0;font:inherit;vertical-align:baseline}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:after,blockquote:before,q:after,q:before{content:'';content:none}table{border-collapse:collapse;border-spacing:0}


/*
	Variable Grid System (Fluid Version).
	Learn more ~ http://www.spry-soft.com/grids/
	Based on 960 Grid System - http://960.gs/ & 960 Fluid - http://www.designinfluences.com/

	Licensed under GPL and MIT.
*/
.container_12{width:92%;margin-left:4%;margin-right:4%}.grid_1,.grid_10,.grid_11,.grid_12,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9{display:inline;float:left;position:relative;margin-left:1%;margin-right:1%}.alpha{margin-left:0}.omega{margin-right:0}.container_12 .grid_1{width:6.333%}.container_12 .grid_2{width:14.667%}.container_12 .grid_3{width:23%}.container_12 .grid_4{width:31.333%}.container_12 .grid_5{width:39.667%}.container_12 .grid_6{width:48%}.container_12 .grid_7{width:56.333%}.container_12 .grid_8{width:64.667%}.container_12 .grid_9{width:73%}.container_12 .grid_10{width:81.333%}.container_12 .grid_11{width:89.667%}.container_12 .grid_12{width:98%}.container_12 .prefix_1{padding-left:8.333%}.container_12 .prefix_2{padding-left:16.667%}.container_12 .prefix_3{padding-left:25%}.container_12 .prefix_4{padding-left:33.333%}.container_12 .prefix_5{padding-left:41.667%}.container_12 .prefix_6{padding-left:50%}.container_12 .prefix_7{padding-left:58.333%}.container_12 .prefix_8{padding-left:66.667%}.container_12 .prefix_9{padding-left:75%}.container_12 .prefix_10{padding-left:83.333%}.container_12 .prefix_11{padding-left:91.667%}.container_12 .suffix_1{padding-right:8.333%}.container_12 .suffix_2{padding-right:16.667%}.container_12 .suffix_3{padding-right:25%}.container_12 .suffix_4{padding-right:33.333%}.container_12 .suffix_5{padding-right:41.667%}.container_12 .suffix_6{padding-right:50%}.container_12 .suffix_7{padding-right:58.333%}.container_12 .suffix_8{padding-right:66.667%}.container_12 .suffix_9{padding-right:75%}.container_12 .suffix_10{padding-right:83.333%}.container_12 .suffix_11{padding-right:91.667%}.container_12 .push_1{left:8.333%}.container_12 .push_2{left:16.667%}.container_12 .push_3{left:25%}.container_12 .push_4{left:33.333%}.container_12 .push_5{left:41.667%}.container_12 .push_6{left:50%}.container_12 .push_7{left:58.333%}.container_12 .push_8{left:66.667%}.container_12 .push_9{left:75%}.container_12 .push_10{left:83.333%}.container_12 .push_11{left:91.667%}.container_12 .pull_1{left:-8.333%}.container_12 .pull_2{left:-16.667%}.container_12 .pull_3{left:-25%}.container_12 .pull_4{left:-33.333%}.container_12 .pull_5{left:-41.667%}.container_12 .pull_6{left:-50%}.container_12 .pull_7{left:-58.333%}.container_12 .pull_8{left:-66.667%}.container_12 .pull_9{left:-75%}.container_12 .pull_10{left:-83.333%}.container_12 .pull_11{left:-91.667%}.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}.clearfix:after{clear:both;content:' ';display:block;font-size:0;line-height:0;visibility:hidden;width:0;height:0}* html .clearfix{height:1%}.clearfix{display:block}


/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #545454;
}

body, textarea, input {
	font-family: 'Open Sans', sans-serif;
	font-size: 90%;
    line-height: 1.4;
}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
	color: #fff;
    background: #cc5600;
    text-shadow: none;
}

::selection {
	color: #fff;
    background: #cc5600;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between images and the bottom of their containers: h5bp.com/i/440
 */

img {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* ==========================================================================
   Chrome Frame prompt
   ========================================================================== */

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

/*
 * Basic
 */
body {
    background: url(../img/desktop/backgrounds/bg_body.gif) repeat-x;
}
html, body {
    height: 100%;
}
#page_wrapper {
    min-height: 100%;
    position: relative;
}
#page {
    padding-bottom: 3em;
    position: relative;
}
#main, #footer {
    position: relative;
    z-index: 5;
}
.wrapper {
    position: relative;
    max-width: 65em;
    margin: 0 auto;
    box-sizing: border-box;
}
#main {
    background-position: 50% 160px;
    background-repeat: no-repeat;
}
#main .wrapper {
    padding: 410px 0 3em;
}
#content {
    min-height: 300px;
    background: #fff;
    float: right;
}
#content .content {
    padding: 1em 2em 2em;
}
.top-link {
    position: fixed;
    bottom: 0;
    right:  0;
    z-index: 900;
    width: 31px;
    height: 31px;
    text-indent: -9999px;
    background: url(../img/icons/btn_arrow_up_blue.svg) no-repeat;
}


/*
 * Commons
 */
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
DIV.csc-textpic, DIV.csc-textpic DIV.csc-textpic-imagerow, UL.csc-uploads LI {
    margin-bottom: 10px;
}
DIV.csc-textpic DIV.csc-textpic-imagecolumn {
    vertical-align: middle;
    padding: 5px;
    border: 1px double #ccc;
    margin: 5px;
}
DIV.csc-textpic .csc-textpic-imagewrap .csc-textpic-image {
    margin: 0;
}
DIV.csc-textpic-imagecolumn.csc-textpic-lastcol, TD.csc-textpic-imagecolumn.csc-textpic-lastcol .csc-textpic-image {
    margin-right: 0;
}
.csc-menu.csc-menu-4 dt {
	font-weight: 300;
	font-size: 140%;
    color: #06325f;
    margin-bottom: .5em;
}
.csc-menu.csc-menu-4 dd {
    margin-bottom: 1.5em;
}
#main_navigation ul li.sub:after {
    height: 0;
    display: block;
    content: '.';
    clear: both;
    visibility: hidden;
}
#left.docked {
    top: 189px;
    position: fixed;
}
.csc-default.layout-1 .csc-menu dt {
    background: url(../img/icons/ico_folder_blue.svg) left 7px no-repeat;
    padding-left: 28px;
}
.csc-default {
    margin-bottom: 1em;
}
.filter-navigation {
    margin-bottom: 20px;
    padding: .6em;
}

/* modal */
.modal {
    display: none;
    background: #fff;
    position: absolute;
    z-index: 960;
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
}
.modal-inner {
    padding: 1em;
}
.modal.active {
    display: block;
}
.modal-title {
    position: relative;
}
.modal-headline {
    font-weight: 700;
    font-size: 110%;
    margin-bottom: .5em;
}
.modal-close {
    position: absolute;
    top: 0;
    right: 0;
}
#dimmer {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: #000;
    opacity: .3;
    display: none;
    z-index: 920;
}


/*
 * Typography
 */
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
	padding: 0 0 .5em;
	line-height: .95em;
}
.content h2, .content .h2, .content h3, .content .h3, .content h4, .content .h4, .content h5, .content .h5, .content h6, .content .h6 {
	padding: .5em 0 .5em;
}
h1, .h1 {
	font-weight: 300;
    font-size: 180%;
    color: #06325f;
}
h2, .h2 {
	font-weight: 300;
	font-size: 140%;
    color: #06325f;
}
h2 a, .h2 a {
    color: #06325f;
}
h3, .h3 {
	font-size: 100%;
    font-style: italic;
    font-weight: 600;
    color: #06325f;
}
h4, .h4 {
	font-size: 170%;
}
h5, .h5 {
	font-size: 100%;
	font-weight: 700;
}
h6, .h6 {
	font-size: 85%;
}
p {
	font-size: 100%;
	padding-bottom: .8em;
}
p a {
    color: #066BBE;
}
p a:hover {
    color: #088AF5;
}
blockquote {
    font-style: italic;
}
a {
	color: #06325f;
    text-decoration: none;
}
a:hover {
	color: #000;
}
strong {
	font-weight: 700;
}
.content ul, .content ol {
    margin: .5em 0 1.5em;
}
.content li, .content li {
    margin: 0 0 .5em 1.3em;
}
.content ul li {
    list-style-type: square;
}
.content ol li {
    list-style-type: decimal;
}
.content table {
    border-collapse: collapse;
    width: 100%;
}
.content table, .content th, .content td {
    border: 1px solid #ccc;
}
.content th, .content td {
    padding: .3em .6em;
    text-align: left;
    vertical-align: top;
}
.content th {
    font-weight: 700;
}

/*
 * Header
 */
#header {
    background: url(../img/desktop/backgrounds/bg_header.png) center top repeat-x;
    position: fixed;
    top:   0;
    right: 0;
    left:  0;
    z-index: 900;
}
#header .wrapper {
    height: 189px;
    padding-bottom: 30px;
}
#header .toggle-main_navigation {
    border: 0;
    width: 36px;
    height: 36px;
    z-index: 910;
    background: url(../img/icons/ico_menu_blue.svg) center center no-repeat;
    bottom: 14px;
    position: absolute;
    left: 10px;
}
#logo, #c78, #language_navigation {
    position: absolute;
}
#logo {
    top:  17px;
    left: 3.88em;
}
.search {
    font-size: 110%;
}
.search input[type="text"] {
    margin-right: 1px;
    width: 17em;
}
.search input[type="submit"] {
    background: url(../img/icons/ico_magnifier_small_white.png) center center no-repeat;
    text-indent: -9999px;
    width: 38px;
    border-color: #fff;
}
.search input {
    float: left;
}
.content .search input[type="submit"] {
    background-color: #003065;
}
.content #c78 {
    height: 1.76em;
    min-width: 205px;
}
.content .search {
    height: 1.76em;
    position: relative;
}
.content .search input[type="text"], .content .search input[type="submit"] {
    position: absolute;
    float: none;
}
.content .search input[type="text"] {
    right: 38px;
    left: 0;
    width: auto;
}
.content .search input[type="submit"] {
    right: 0;
}
#header .tx-indexedsearch-whatis, #header .tx-indexedsearch-noresults, #header .tx-indexedsearch-res, #header .tx-indexedsearch-browsebox {
    display: none;
}
#content .tx-indexedsearch .tx-indexedsearch-whatis {
	font-weight: 300;
	font-size: 140%;
    color: #06325f;
}
#content .tx-indexedsearch .tx-indexedsearch-whatis .tx-indexedsearch-sw {
    font-weight: 400;
}
.tx-indexedsearch-title.title {
    font-size: 110%;
    font-weight: 300;
    margin-bottom: .3em;
}
.tx-indexedsearch-descr {
    margin-bottom: .7em;
    padding-bottom: .7em;
    background: url(../img/desktop/border.gif) left bottom repeat-x;
}


/*
 * Footer
 */
#footer {
    position: absolute;
    left:   0;
    right:  0;
    bottom: 0;
    background: #fff;
}
#footer .wrapper {
    min-height: 3em;
    line-height: 1.6em;
    background: url(../img/desktop/border.gif) left top repeat-x;
    padding: .7em 2em;
    text-align: center;
}
#footer a {
    color: #545454;
    padding: 0 1em;
    display: inline-block;
}
#footer a:hover, #footer a.active {
    color: #06325f;
}


/*
 * Navigations
 */
#main_navigation, #language_navigation {
    height: 34px;
    padding-top: 2px;
}

/* main navigation */
#main_navigation {
    position: absolute;
    font-size: 110%;
    bottom: 30px;
    left: 205px;
    right: 0;
    z-index: 901;
    padding-left: .8em;
}
#main_navigation .close, #main_navigation .headline {
    display: none;
}
#main_navigation .wrapper {
    padding-left: 17em;
}
#main_navigation ul li {
    float: left;
    position: relative;
    border-right: 1px solid #8196ad;
}
#main_navigation ul li.last {
    border-right: 0;
}
#main_navigation ul li a {
    display: block;
    box-sizing: border-box;
    height: 34px;
    line-height: 34px;
    padding: 0 1.5em;
}
#main_navigation ul li .toggle {
    display: none;
}
#main_navigation ul li.exp .toggle {
    background-image: url(../img/icons/ico_minus_white.svg);
}
#main_navigation ul li:hover a, #main_navigation ul li:hover ul li:hover a, #main_navigation ul li ul li.active a {
    background: #06325f;
    color: #fff;
}
#main_navigation ul li:hover ul li a {
    background: none;
    color: #06325f;
}
#header #main_navigation ul li ul, #main_navigation ul li ul li ul, #header #main_navigation ul li:hover ul li ul, #main_navigation ul li ul li ul, #main_navigation ul li:hover ul li ul {
    display: none;
}
#main_navigation ul li ul {
    position: absolute;
    top: 33px;
    background: url(../img/arrow_down_blue.svg) center top no-repeat #fff;
    border: 1px solid #06325f;
    z-index: 903;
}
#header #main_navigation ul li:hover ul, #main_navigation ul li.exp ul {
    display: block;
}
#main_navigation ul li ul li {
    float: none;
    border-right: 0;
    background-image: url(../img/desktop/border.gif);
    background-position: left bottom;
    background-repeat: repeat-x;
}
#main_navigation > ul > li > a {
    border-bottom: 1px solid #fff;
}
#main_navigation ul li ul li.last {
    background: none;
}
#main_navigation ul li ul li a, #main_navigation ul li ul li.first a, #main_navigation ul li ul li.last a {
    padding: .3em .75em;
}
#main_navigation ul li ul li a {
    width: 15em;
    height: auto;
    line-height: 1.4em;
    box-sizing: border-box;
}

/* top bar / welcome bar */
#top_bar {
    position: absolute;
    top:   1.4em;
    right: 0;
    font-size: 90%;
    font-weight: 300;
    color: #fff;
}
#top_bar .welcome {
    margin-right: 14px;
}
#top_bar .welcome em {
    font-weight: 600;
}
#top_bar .welcome, #top_navigation {
    float: left;
}

/* top navigation */
#top_navigation li {
    display: inline;
}
#top_navigation a {
    color: #fff;
    padding: 0 .5em;
}
#top_navigation a:hover, #top_navigation a.active {
    color: #FF6B00;
}
#top_navigation a:first-child {
    padding-left: 0;
}
#top_navigation a:last-child {
    padding-right: 0;
}

/* language navigation */
#language_navigation {
    margin-top: 13px;
    line-height: 34px;
    z-index: 902;
    right:  0;
    bottom: 30px;
    overflow: hidden;
}
#language_navigation .label, #language_navigation .lang {
    display: block;
    float: left;
}
#language_navigation .lang {
    position: relative;
    width:  20px;
    height: 12px;
    margin-left: 4px;
    top: 12px;
}
#language_navigation .lang a {
    display: block;
}
#language_navigation .lang a, #language_navigation .lang.active {
    background-repeat: no-repeat;
    background-size:   contain;
    text-indent: -9999px;
    width:  20px;
    height: 10px;
}
#language_navigation .lang.de.active, #language_navigation .lang.de a {
    background-image: url(../img/icons/flag_de.svg);
}
#language_navigation .lang.en.active, #language_navigation .lang.en a {
    background-image: url(../img/icons/flag_gb.svg);
}
#language_navigation .lang.cn.active, #language_navigation .lang.cn a {
    background-image: url(../img/icons/flag_cn.svg);
}
#language_navigation .lang.de.active a, #language_navigation .lang.en.active a, #language_navigation .lang.cn.active a {
	background-image: none;
}
#language_navigation .label {
    font-size: 90%;
}
#language_navigation a {
    line-height: 36px;
}

/* breadcrumb */
#breadcrumb .wrapper {
    padding: 1em 2em 0;
}
#breadcrumb .label, #breadcrumb .sep, #breadcrumb a {
    font-size: 80%;
    display: inline-block;
}
#breadcrumb .sep, #breadcrumb a {
    padding: 0 .3em;
}

/* sub navigation */
#sub_navigation .headline {
    padding: .5em .77em;
    font-size: 120%;
    color: #06325f;
    background: url(../img/desktop/border.gif) left bottom repeat-x #fff;
}
#sub_navigation ul li {
    background: url(../img/desktop/border.gif) left bottom repeat-x #fff;
}
#sub_navigation ul li a:hover, #sub_navigation ul li.active a, #sub_navigation ul li.active ul li a:hover, #sub_navigation ul li.active ul li.active a, #sub_navigation ul li.active ul li.active ul li a:hover, #sub_navigation ul li.active ul li.active ul li.active a {
    background: #06325f;
    color: #fff;
}
#sub_navigation ul li a {
    display: block;
    padding: .6em 1em;
}
#sub_navigation ul li.active ul li a, #sub_navigation ul li.active ul li.active ul li a {
    background: none;
    color: #06325f;
}
#sub_navigation ul li ul li a {
    padding: .6em 1em .6em 2em;
}
#sub_navigation ul li ul li a:before {
    content: '\2013\0020';
}

/* sitemap */
.csc-sitemap > ul {
    overflow: hidden;
}
.csc-sitemap > ul > li {
    float: left;
    width: 30%;
    box-sizing: border-box;
    padding-right: 10px;
}


/*
 * Main
 */
.csc-header.csc-header-n1 {
    background: url(../img/desktop/border.gif) left bottom repeat-x;
    margin-bottom: 1.5em;
}
.grid_12 .csc-default.layout-1 .csc-content {
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
}
.csc-textpic {
    margin: 0 0 1.5em;
}
.csc-textpic .csc-header {
    margin: 0;
}
.content .csc-textpic h2 {
    margin: 0 0 .5em;
}


/*
 * Template specific styles
 */
/* downloads */
.downloads #sub_navigation {
    height: 3em;
    position: relative;
}
.downloads #sub_navigation .headline {
    background: #003065;
    color: #fff;
    font-size: 100%;
    padding: 0 1em;
}
.downloads #sub_navigation > ul {
    display: none;
    width: 35em;
    position: absolute;
    top: 28px;
    left: 0;
    margin: 0;
    background: url(../img/arrow_down_blue.svg) center top no-repeat #fff;
    border: 1px solid #06325f;
    z-index: 903;
    box-sizing: border-box;
}
.downloads #sub_navigation.active > ul {
    display: block;
}
.downloads #sub_navigation ul li {
    background-color: transparent;
    list-style-type: none;
    margin: 0;
}


/*
 * Page specific styles
 */
/* downloads */
#page-103 #content h1 {
    background: url(../img/icons/ico_folder_blue.svg) 0 3px no-repeat;
    padding-left: 32px;
}
/* ansprechpartner */
#page-84 .csc-textpic {
    padding-bottom: 1em;
    background: url(../img/desktop/border.gif) left bottom repeat-x;
}
#page-84 .csc-textpic-text .csc-header h2 {
    padding: 0;
    margin: 0 0 .4em;
}
#page-84 .csc-textpic-text p {
    margin: 0;
}

/*
 * Content element specific styles
 */
#header #c78 {
    right: 0;
    bottom: 85px;
}


/*
 * Forms
 */
/* general */
::-webkit-input-placeholder {
    color: #949494;
    font-style: italic;
}
:-moz-placeholder {
    color: #949494;
    font-style: italic;
}
::-moz-placeholder {
    color: #949494;
    font-style: italic;
}
:-ms-input-placeholder {
    color: #949494;
    font-style: italic;
}
input, select, textarea, button, .btn {
    border: 1px solid #fff;
}
a.btn {

}
button, input[type="submit"], input[type="button"], input[type="reset"], *.btn {
    background: #003065;
    color: #fff;
    height: 28px;
    line-height: 28px;
    display: inline-block;
    padding: 0 1em;
    cursor: pointer;
    border: 1px solid #003065;
}
button:active, input[type="submit"]:active, input[type="button"]:active, input[type="reset"]:active, *.btn:active {

}
button:disabled, input[type="submit"]:disabled, input[type="button"]:disabled, input[type="reset"]:disabled, *.btn:disabled {
	opacity: .5;
}
input[type="text"], input[type="password"], input[type="email"], input[type="tel"], textarea, select {
    background: #fff;
    padding: .25em;
}
.downloads #sub_navigation .headline.toggle-drop-down {
    background-image: url(../img/arrow_down_white.svg);
    background-position: 8px center;
    background-repeat: no-repeat;
    padding-left: 27px;
}
.downloads #sub_navigation.active .headline.toggle-drop-down {
    background-image: url(../img/arrow_up_white.svg);
    padding-left: 27px;
}
#content input[type="text"], #content input[type="password"], #content input[type="email"], #content input[type="tel"], #content textarea, #content select, #content select, #content textarea {
    border-color: #cccccc;
}
legend {
    font-size: 100%;
    font-style: italic;
    font-weight: 600;
    color: #06325f;
}
form > fieldset, form > div, fieldset > div {
    margin: 0 0 10px;
}
.tx-felogin-pi1 > div {
    margin-bottom: 1em;
    clear: both;
}
.tx-felogin-pi1 label[for="permalogin"] {
    float: left;
}


/*
 * Extensions
 */
#sbOverlay {
    z-index: 949 !important;
}
#sbCenter, #sbBottomContainer {
    z-index: 950 !important;
}
.tx-irfaq-pi1 input[type="button"] {
    display: inline-block;
}
/* irfaq */
.tx-irfaq-dynheader {
    font-weight: 300;
    font-size: 120%;
    color: #06325f;
    margin-bottom: .4em;
    cursor: pointer;
}
.tx-irfaq-toggle-plus, .tx-irfaq-toggle-minus {
    padding-left: 26px;
    background-position: 0 3px;
    background-repeat: no-repeat;
}
.tx-irfaq-toggle-plus {
    background-image: url(../img/icons/btn_plus_blue.svg);
}
.tx-irfaq-toggle-minus {
    background-image: url(../img/icons/btn_minus_blue.svg);
}
.tx-irfaq-dynans {
    padding-left: 26px;
    margin-bottom: 1.5em;
    padding-bottom: .5em;
    background: url(../img/desktop/border.gif) left bottom repeat-x #fff;
}
/* news */
.news .article .metadata {
    margin-bottom: .5em;
}
.news .article-container {
    margin-bottom: 1.5em;
}
.news .article {
    padding-bottom: 0;
    margin-bottom: 0;
    background: url(../img/desktop/border.gif) left bottom repeat-x;
}
.news-list-partner-view {
    margin-right: -10px;
    position: relative;
}
.news-list-partner-view .article-container {
    float: left;
    position: relative;
    margin: 0 10px 10px 0;
    height: 175px;
    width: 175px;
}
.news-list-partner-view .article {
    position: absolute;
    top: 0px;
    left: 0px;
    border: 1px solid #cacaca;
    box-sizing: border-box;
    background: #fff;
    padding: 5px;
    height: 175px;
    width: 175px;
    -webkit-transition: height .15s, width .15s, top .15s, left .15s;
    transition: height .15s, width .15s, top .15s, left .15s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
.news-list-partner-view .article-container:hover .article {
    top: -15px;
    left: -15px;
    height: 205px;
    width: 205px;
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
    z-index: 100;
}
.news-list-partner-view .article-container:hover .article-inner {
    height: 193px;
}
.news-list-partner-view .article-inner {
    box-sizing: border-box;
    position: relative;
    border: 1px solid #d9d9d9;
    height: 163px;
    overflow: hidden;
}
.news-list-partner-view .article-slide {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 200%;
}
.news-list-partner-view .article .news-img-wrap {
    margin: 0;
    float: none;
    display: table-cell;
    height: 161px;
    vertical-align: middle;
    text-align: center;
}
.news .news-list-partner-view .article .news-img-wrap a {
    border: 0;
}
.news-list-partner-view .article img {
    width: 90% !important;
    float: none;
    height: auto;
    margin: 0 5%;
}
.news-list-partner-view .article .teaser-text {
    padding: 10px;
    width: 100%;
    height: 100%;
    background: #06325F;
    box-sizing: border-box;
}
.news-list-partner-view .article .teaser-text p {
    font-size: 11px;
    font-style: normal;
    color: #fff;
    margin: 0 0 .5em;
}
.news-list-partner-view .article .teaser-text a.modal-open {
    color: #fff;
}
.news-list-partner-view .article .teaser-text h3 {
    font-size: 15px;
    font-style: normal;
    color: #fff;
    margin: 0 0 .3em;
}

/* sav_download_intranet */
.sav_download_intranet {
    margin: 0 0 2em;
}
.sav_download_intranet .item .field {
    margin: 0 0 .7em;
}
.sav_download_intranet .titleLabel ul, .sav_download_intranet .items ul {
    overflow: hidden;
    margin: 0;
}
.sav_download_intranet .titleLabel ul li, .sav_download_intranet .items li {
    font-size: 90%;
    line-height: 30px;
    height: 30px;
    box-sizing: border-box;
    display: block;
    float: left;
    margin: 0;
}
.sav_download_intranet .titleLabel {
    margin-right: 0;
}
.sav_download_intranet .listView.editMode-active .titleLabel {
    margin-right: 162px;
}
.sav_download_intranet li.date {
    width: 14%;
}
.sav_download_intranet li.category {
    width: 38%;
}
.sav_download_intranet li.file {
    width: 46%;
}
.sav_download_intranet li.file .fileLink {
    margin-left: 5px;
}
.sav_download_intranet .item .right {
    float: none;
}
.sav_download_intranet .button {
    background: #06325f;
    color: #fff;
    height: 30px;
    font-size: 90%;
    min-width: 30px;
    display: inline-block;
    border: 0;
    line-height: 30px;
    padding: 0 10px;
}
.sav_download_intranet .datePickerCalendar, .sav_download_intranet .show.button {
    display: none;
}
.itemIconLeft {
    width: 162px;
    float: right;
}
.sav_download_intranet .listView .item {
    padding: .5em 0;
    min-height: 45px;
    box-sizing: border-box;
    background: url("../img/desktop/border.gif") repeat-x scroll left bottom #FFF;
}
.sav_download_intranet .save.and.close.button, .sav_download_intranet .save.and.show.button {
    display: none;
}
.sav_download_intranet .editView form {
    position: relative;
    padding-bottom: 60px;
}
.sav_download_intranet .listView .titleBar {
    position: relative;
    height: 30px;
    background: url("../img/desktop/border.gif") repeat-x scroll left bottom #FFF;
}
.sav_download_intranet .listView.editMode .titleBar, .sav_download_intranet .listView.editMode-active .titleBar {
    padding-bottom: 40px;
    height: 30px;
}
.sav_download_intranet .listView .titleLabel {
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
}
.sav_download_intranet .editView form .titleBar {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 40px;
}
.sav_download_intranet .titleIconLeft {
    float: left;
}
.sav_download_intranet .titleBar .titleIconLeft, .sav_download_intranet .titleBar .titleIconRight {
    position: absolute;
    top: 0;
}
.sav_download_intranet .titleBar .titleIconLeft {
    left: 0;
}
.sav_download_intranet .titleBar .titleIconRight {
    right: 0;
}
.sav_download_intranet .titleBar .titleIconRight {
    position: absolute;
    top: 0;
    right: 0;
}

/* nanoScrollerJS */
.nano{position:relative;width:100%;height:100%;overflow:hidden}.nano>.nano-content{position:absolute;overflow:scroll;overflow-x:hidden;top:0;right:0;bottom:0;left:0}.nano>.nano-content:focus{outline:dotted thin}.nano>.nano-content::-webkit-scrollbar{display:none}.has-scrollbar>.nano-content::-webkit-scrollbar{display:block}.nano>.nano-pane{background:rgba(0,0,0,.25);position:absolute;width:10px;right:0;top:0;bottom:0;opacity:.01;-webkit-transition:.2s;-moz-transition:.2s;-o-transition:.2s;transition:.2s;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px}.nano>.nano-pane>.nano-slider{background:#444;background:rgba(0,0,0,.5);position:relative;margin:0 1px;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px}.nano-pane.active,.nano-pane.flashed,.nano:hover>.nano-pane{opacity:.99}

/* datepicker */
.ui-datepicker{width:17em;padding:.2em .2em 0;display:none}.ui-datepicker .ui-datepicker-header{position:relative;padding:.2em 0}.ui-datepicker .ui-datepicker-next,.ui-datepicker .ui-datepicker-prev{position:absolute;top:2px;width:1.8em;height:1.8em}.ui-datepicker .ui-datepicker-next-hover,.ui-datepicker .ui-datepicker-prev-hover{top:1px}.ui-datepicker .ui-datepicker-prev{left:2px}.ui-datepicker .ui-datepicker-next{right:2px}.ui-datepicker .ui-datepicker-prev-hover{left:1px}.ui-datepicker .ui-datepicker-next-hover{right:1px}.ui-datepicker .ui-datepicker-next span,.ui-datepicker .ui-datepicker-prev span{display:block;position:absolute;left:50%;margin-left:-8px;top:50%;margin-top:-8px}.ui-datepicker .ui-datepicker-title{margin:0 2.3em;line-height:1.8em;text-align:center}.ui-datepicker .ui-datepicker-title select{font-size:1em;margin:1px 0}.ui-datepicker select.ui-datepicker-month,.ui-datepicker select.ui-datepicker-year{width:45%}.ui-datepicker table{width:100%;font-size:.9em;border-collapse:collapse;margin:0 0 .4em}.ui-datepicker th{padding:.7em .3em;text-align:center;font-weight:700;border:0}.ui-datepicker td{border:0;padding:1px}.ui-datepicker td a,.ui-datepicker td span{display:block;padding:.2em;text-align:right;text-decoration:none}.ui-datepicker .ui-datepicker-buttonpane{background-image:none;margin:.7em 0 0;padding:0 .2em;border-left:0;border-right:0;border-bottom:0}.ui-datepicker .ui-datepicker-buttonpane button{float:right;margin:.5em .2em .4em;cursor:pointer;padding:.2em .6em .3em;width:auto;overflow:visible}.ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-current{float:left}.ui-datepicker.ui-datepicker-multi{width:auto}.ui-datepicker-multi .ui-datepicker-group{float:left}.ui-datepicker-multi .ui-datepicker-group table{width:95%;margin:0 auto .4em}.ui-datepicker-multi-2 .ui-datepicker-group{width:50%}.ui-datepicker-multi-3 .ui-datepicker-group{width:33.3%}.ui-datepicker-multi-4 .ui-datepicker-group{width:25%}.ui-datepicker-multi .ui-datepicker-group-last .ui-datepicker-header,.ui-datepicker-multi .ui-datepicker-group-middle .ui-datepicker-header{border-left-width:0}.ui-datepicker-multi .ui-datepicker-buttonpane{clear:left}.ui-datepicker-row-break{clear:both;width:100%;font-size:0}.ui-datepicker-rtl{direction:rtl}.ui-datepicker-rtl .ui-datepicker-prev{right:2px;left:auto}.ui-datepicker-rtl .ui-datepicker-next{left:2px;right:auto}.ui-datepicker-rtl .ui-datepicker-prev:hover{right:1px;left:auto}.ui-datepicker-rtl .ui-datepicker-next:hover{left:1px;right:auto}.ui-datepicker-rtl .ui-datepicker-buttonpane{clear:right}.ui-datepicker-rtl .ui-datepicker-buttonpane button{float:left}.ui-datepicker-rtl .ui-datepicker-buttonpane button.ui-datepicker-current,.ui-datepicker-rtl .ui-datepicker-group{float:right}.ui-datepicker-rtl .ui-datepicker-group-last .ui-datepicker-header,.ui-datepicker-rtl .ui-datepicker-group-middle .ui-datepicker-header{border-right-width:0;border-left-width:1px}

/* datepicker - colors */
.ui-datepicker {
    background: #fff;
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
}
.ui-datepicker-header, .ui-datepicker-calendar .ui-state-active {
    background: #003065;
    color: #fff;
}
.ui-datepicker-header a {
    color: #fff;
}
.ui-datepicker-next, .ui-datepicker-prev {
    text-indent: -9999px;
}
.ui-datepicker-next {
    background: url(../img/icons/btn_arrow_right_blue.svg) center center no-repeat;
}
.ui-datepicker-prev {
    background: url(../img/icons/btn_arrow_left_blue.svg) center center no-repeat;
}


/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Image replacement
 */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screenreaders, but maintain layout
 */

.invisible {
    visibility: hidden;
}

.left {
	float: left;
}

.right {
	float: right;
}

/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}

/* ==========================================================================
   Viewport specific styles
   ========================================================================== */

/* tablets */
@media only screen and (max-width: 65.625em) {
    body {
        background: none;
    }
    .container_12{
        width:46em;
        margin-left:auto;
        margin-right:auto;
    }
    /* header */
    #header {
        background: url(../img/tablet/backgrounds/bg_header.png) center top repeat-x;
    }
    #logo {
        left: 0;
    }
    #main_navigation ul li a {
        padding: 0 .8em;
    }

    #language_navigation .label {
        display: none;
    }
    /* navigations */
    #main_navigation {
        left: 145px;
    }
    /* commons */
    DIV.csc-textpic-intext-left-nowrap .csc-textpic-imagewrap {
        max-width: 50%;
    }
    DIV.csc-textpic .csc-textpic-imagewrap .csc-textpic-image {
        width: 100%;
    }
    DIV.csc-textpic .csc-textpic-imagewrap IMG {
        width: 100%;
        height: auto;
    }
    .csc-sitemap > ul > li {
        float: none;
        padding-right: 0;
    }
}

/* smartphones */
@media only screen and (max-width: 46em) {
    /* basic */
	.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 {
		float: none;
        margin-left:  0;
        margin-right: 0;
	}
    .container_12 {
        width: 100%;
        margin-left:  0;
        margin-right: 0;
    }
    #main {
        background-position: 50% 134px;
    }
    #content {
        width: 100%;
    }
    .grid_12 .csc-default.layout-1 .csc-content {
        -webkit-column-count: auto;
        -moz-column-count: auto;
        column-count: auto;
    }
    /* header */
    #logo {
        left: 50%;
        height: 120px;
        margin-left: -60px;
    }
    #logo img {
        height: 100%;
        width: auto;
    }
    #header {
        background: url(../img/mobile/backgrounds/bg_header.png) center top repeat-x;
    }
    #header .wrapper {
        height: 149px;
        padding-bottom: 15px;
    }
    #top_bar .welcome {
        display: none;
    }
    /* search */
    #header #c78 {
        width: 36px;
        height: 36px;
        right: 10px;
        overflow: hidden;
        bottom: 0;
        background: url(../img/icons/ico_magnifier_blue.png) center center no-repeat;
    }
    #header #c78.active {
        overflow: visible;
    }
    #header .tx-indexedsearch {
        position: absolute;
        top: 40px;
        right: 0;
        height: 36px;
        padding-top: 6px;
        background: url(../img/arrow_up_blue.svg) 96% top no-repeat;
    }
    #header .search {
        display: block;
        background: #003065;
        padding: 3px;
        height: 29px;
        width: 18.4em;
        box-shadow: 0 2px 3px rgba(0,0,0,.5);
    }
    #header .search input[type="submit"] {
        background: url(../img/icons/ico_magnifier_small_blue.png) center center no-repeat #fff;
    }
    /* navigations */
    #main_navigation {
        margin-left: -20em;
        padding: 0;
        width:  18em;
        height: auto;
        top:    0;
        left:   0;
        bottom: 0;
        right:  auto;
        background: #103254;
    }
    #main_navigation .headline {
        font-size: 1.25em;
        color: #fff;
        background: #214870;
        padding: .3em .4em;
        border-bottom: 1px solid #fff;
        position: relative;
    }
    #main_navigation .close {
        position: absolute;
        top:   0;
        right: 0;
        width: 2em;
        line-height: 2em;
        text-align: center;
        font-size: 1em;
        padding: 0;
        background: none;
        border: 0;
        display: block;
    }
    #main_navigation .close:before {
        content: 'X';
    }
    #main_navigation ul li a {
        font-size: 1.15em;
        padding: 0 .25em;
        font-weight: 300;
    }
    #main_navigation ul li ul li a {
        padding: .3em .8em;
    }
    #main_navigation ul li ul li.sub > a {
        width: 13.75em;
        float: left;
    }
    #main_navigation ul li ul li .toggle {
        display: block;
        float: right;
        width: 2em;
        height: 2.2em;
        background: url(../img/icons/ico_plus_white.svg) center center no-repeat;
    }
    #main_navigation ul li ul li.sub.active .toggle {
        background: url(../img/icons/ico_minus_white.svg) 95% 50% no-repeat;
    }
    #main_navigation .wrapper {
        width: 100%;
        padding-left: 0;
    }
    #main_navigation ul li, #main_navigation ul li:hover a {
        float: none;
        border-right: 0;
        background-color: #214870;
    }
    #main_navigation ul li:hover a, #main_navigation ul li:hover ul li:hover a, #main_navigation ul li ul li.active a {
        background: none;
    }
    #main_navigation ul li a, #main_navigation ul li:hover ul li a {
        color: #fff;
    }
    #main_navigation ul li ul li.sub ul li a, #main_navigation ul li ul li.sub:hover ul li a {
        background: none;
    }
    #main_navigation ul li ul li.sub > ul {
        clear: both;
        background: url(../img/desktop/border.gif) left top repeat-x #1D3D5E;
    }
    #main_navigation ul li ul {
        position: static;
        background: none;
        border: 0;
    }
    #main_navigation ul li ul li, #main_navigation ul li:hover ul li a {
        border-bottom: 0;
    }
    #main_navigation ul li ul li a {
        width: auto;
    }
    #sub_navigation {
        display: none;
    }
    #main_navigation .close, #main_navigation .headline {
        display: block;
    }
    #main_navigation .close {
        height: 40px;
    }
    #top_bar_toggle, #language_navigation {
        width: 30px;
        height: 30px;
        background: rgba(255,255,255,0.2);
        border-radius: .3em;
        overflow: hidden;
    }
    #top_bar_toggle {
		background-image: url(../img/icons/ico_lock_white.svg);
		background-position: 9px 7px;
		background-repeat: no-repeat;
		border: 0;
    }
	#top_bar.exp #top_bar_toggle {
        border-radius: .3em .3em 0 0;
		background-image: url(../img/icons/ico_lock_blue.svg);
		background-color: #fff;
	}
    #top_bar {
        left: 10px;
        top: 10px;
        right: auto;
    }
	#top_bar #top_navigation {
		display: none;
        width: 200px;
		background: #fff;
		padding: 5px 0;
		z-index: 911;
		border-radius: 0 .3em .3em .3em;
	}
    #top_bar.exp #top_navigation {
		display: block;
    }
    #top_bar.exp a {
        color: #545454;
		padding: .5em 1em;
    }
	#top_navigation {
		position: absolute;
		top: 30px;
		left: 0;
	}
	/*
	#top_navigation a.page-80 {
        height: 0;
        padding-top: 30px;
        width: 24px;
        background-image: url(../img/icons/ico_lock_white_90.svg);
        background-position: 50% 50%;
        background-repeat: no-repeat;
    }
	*/
    #top_navigation li {
        width: 6em;
    }
    #top_navigation.active, #language_navigation.active {
        height: auto;
    }
    #top_navigation a {
        display: block;
    }
    #language_navigation {
        bottom: auto;
        top: 10px;
        right: 10px;
        margin-top: 0;
        line-height: normal;
        text-align: center;
		padding-top: 30px;
		box-sizing: border-box;
    }
    #language_navigation .label {
        display: none;
    }
    #language_navigation .lang {
        float: none;
        display: inline-block;
    }
    #language_navigation .lang a {
        line-height: normal;
    }
    #language_navigation .lang, #language_navigation .lang.active {
        height: 15px;
        position: static;
        margin: 7px 0;
    }
	#language_navigation .lang.active {
		position: absolute;
		top: 0;
		left: 5px;
	}
    #language_navigation.exp {
        height: auto;
    }
    /* content / main */
    #main {
        background-size: contain;
    }
}
